Bug 1414306 - [RFE] [ODL] Package networking-odl (Pike)
Summary: [RFE] [ODL] Package networking-odl (Pike)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-odl
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 12.0 (Pike)
Assignee: Mike Kolesnik
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On:
Blocks: 1442136 1468982
TreeView+ depends on / blocked
 
Reported: 2017-01-18 09:33 UTC by Nir Yechiel
Modified: 2018-10-18 07:19 UTC (History)
5 users (show)

Fixed In Version: python-networking-odl-11.0.0-0.20170418022754.9c0129f.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2017-12-13 21:00:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3462 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Description Nir Yechiel 2017-01-18 09:33:37 UTC
Description of problem:

Package networking-odl OpenDaylight Neutron plugin to be used with Red Hat OpenStack.

Comment 4 Itzik Brown 2017-09-13 08:46:52 UTC
Verified with:
python-networking-odl-11.0.1-0.20170831202719.81010b8.el7ost.noarch

Comment 8 errata-xmlrpc 2017-12-13 21:00:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.